## python-support 1.0.9ubuntu1build1

=== debian/changelog ===
python-support (1.0.9ubuntu1build1) lucid; urgency=low

  * Rebuild for lucid-based hedley project

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 16 Oct 2010 22:40:07 -0400
