## python-support 1.0.10

=== debian/changelog ===
python-support (1.0.10) unstable; urgency=low

  * Binary packages with name starting with "python3-" are now ignored by
    dh_pysupport
  * Standards version is 3.9.1, no changes required.

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 Sep 2010 19:05:58 +0200
