## python-support 1.0.10ubuntu3

=== debian/changelog ===
python-support (1.0.10ubuntu3) natty; urgency=low

  * movemodules, update-python-modules, debhelper/dh_pysupport:
    - add support for --prefix

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Nov 2010 14:02:13 +0100

python-support (1.0.10ubuntu2) natty; urgency=low

  * Add support for Python 2.7.  (LP: #664068).

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 20 Oct 2010 14:15:18 -0400

python-support (1.0.10ubuntu1) natty; urgency=low

  * Merge with Debian; remaining changes:
    - Move python2.4 and 2.5 to oldversions.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 13 Oct 2010 17:10:04 +0200
