=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-support
 Section: python
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>, Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: python (>= 2.5)
 Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/python-support/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/python-support/trunk
+XS-Debian-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/python-support/trunk
+XS-Debian-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/python-support/trunk
 
 Package: python-support
 Architecture: all
