## python-support 1.0.13ubuntu1

=== debian/changelog ===
python-support (1.0.13ubuntu1) oneiric; urgency=low

  * Merge with Debian; remaining changes:
    - movemodules, update-python-modules, debhelper/dh_pysupport:
      Add support for --prefix.  This is used for example, by Quickly to
      install modules into /opt/extras.ubuntu.com/<appname>-version/

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 26 May 2011 14:24:43 -0400

python-support (1.0.13) unstable; urgency=low

  [ Loïc Minier ]
  * tests/testparseversions.py: don't hardcode expected versions; instead,
    compare with pyversions' output.
  * pysupport.py: don't hardcode supported and old versions; instead, parse
    debian_defaults; NB: this removes some very old python versions from the
    list (2.1 and 2.2), but these weren't ever support and aren't supported in
    the previous stable release anyway.  Depend on python-minimal as
    debian_defaults is accessed directly.

  [ Piotr Ożarowski ]
  * Upload to unstable (closes: #622906)
  * Add lintian override for depends-on-python-minimal

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 15 Apr 2011 21:14:04 +0200

python-support (1.0.12) experimental; urgency=low

  * Add support for python2.7.
  * Move python2.4 to old versions.

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Oct 2010 19:51:21 +0200

python-support (1.0.11) unstable; urgency=low

  * Move python2.4 to old versions.

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 19 Oct 2010 17:20:22 +0200
