=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: python-support
 Architecture: all
-Depends: python (>= 2.5), dpkg (>= 1.14.19), ${misc:Depends}
+Depends: python (>= 2.5), python-minimal, dpkg (>= 1.14.19), ${misc:Depends}
 Conflicts: debhelper (<< 5.0.38)
 Description: automated rebuilding support for Python modules
  This package contains the 'update-python-modules' script, which takes
