## python-support 1.0.14

=== debian/changelog ===
python-support (1.0.14) unstable; urgency=low

  * update-python-modules: remove directory if it's replaced with a file
    (often happens with .egg-info file/dirs)
  * Add deprecation warning: dh_python2 (from python package) should be used
    instead. Migration guide is available on wiki page:
    http://wiki.debian.org/Python/PythonSupportToDHPython2
  * Vcs-* fields now point to anonscm.debian.org
  * Standards version is 3.9.2, no changes required.

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 27 Jun 2011 20:22:56 +0200
