## python-support 1.0.14ubuntu2

=== debian/changelog ===
python-support (1.0.14ubuntu2) precise; urgency=low

  * Based on IRC discussion, manually sync to Debian 1.0.14, dropping the
    Ubuntu delta.  After next Debian upload, please resync for real.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 21 Oct 2011 17:18:35 -0400

python-support (1.0.14ubuntu1) precise; urgency=low

  * Merge with Debian testing.  Remaining Ubuntu changes:
    - movemodules, update-python-modules, debhelper/dh_pysupport:
      Add support for --prefix.  This is used for example, by Quickly to
      install modules into /opt/extras.ubuntu.com/<appname>-version/

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 21 Oct 2011 16:36:09 -0400
