## python-support 1.0.14%2Bdyson1

=== debian/changelog ===
python-support (1.0.14+dyson1) unstable; urgency=low

  * Built for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Wed, 25 Jan 2012 21:49:58 +0000
