## python-support 1.0.15

=== debian/changelog ===
python-support (1.0.15) unstable; urgency=low

  [ Jakub Wilk ]
  * parseversions:
    + Make comparison of field names case-insensitive.
    + Recognize X-Python-Version.

  [ Piotr Ożarowski ]
  * update-python-modules manpage: fix --install option's description
    (closes: #671942)
  * movemodules:
    - doesn't raise string exceptions anymore (closes: #585332)
  * Standards version is 3.9.3, no changes required

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Jun 2012 19:20:00 +0200
