=== debian/control ===
Source: python-support
Section: python
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>, Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: python (>= 2.5)
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/python-support/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/python-support/trunk/

Package: python-support
Architecture: all
Depends: python (>= 2.5), python-minimal | python2-minimal, dpkg (>= 1.14.19), ${misc:Depends}
Conflicts: debhelper (<< 5.0.38)
Description: automated rebuilding support for Python modules
 This package contains the 'update-python-modules' script, which takes 
 care of byte-compilation of Python-only modules.
 .
 Private modules are automatically rebuilt upon major Python upgrades, 
 avoiding the need for strong dependencies.
 .
 Public modules are automatically made available for all installed 
 Python versions.
