## python-support 1.0.15mx17+1

=== debian/changelog ===
python-support (1.0.15mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 06 Oct 2018 06:53:53 -0700
