=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-support
 Section: python
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>, Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 7), cdbs
 Build-Depends-Indep: python (>= 2.5)
@@ -11,7 +12,7 @@
 
 Package: python-support
 Architecture: all
-Depends: python (>= 2.5), python-minimal | python2-minimal, dpkg (>= 1.14.19), ${misc:Depends}
+Depends: python (>= 2.5), python-minimal, dpkg (>= 1.14.19), ${misc:Depends}
 Conflicts: debhelper (<< 5.0.38)
 Description: automated rebuilding support for Python modules
  This package contains the 'update-python-modules' script, which takes
